Atomic number: 30
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.51
No. of Electrons: 12
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.40031644
  h_ij terms:
  - 11.53004133
  - 16.46577518
  - 6.44550918
  - -8.79189815
  - 3.14508644
  - -8.12057827
- Channel (l): 1
  Rloc: 0.54318233
  h_ij terms:
  - 2.59719512
  - 0.70314117
  - 0.0
  - -0.59426275
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.25095885
  h_ij terms:
  - -14.46695795
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.498305998966651
  Coarse PSP: 0.936441249354157
  Fine: 0.25095885
Source: Goedecker pseudopotential
